View Issue Details

IDProjectCategoryView StatusLast Update
0000730CaseTalk ModelerUser Interfacepublic2016-01-07 14:53
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.5.1 
Summary0000730: Startup dialog shows absent projects
DescriptionStartup dialog may show projects which no longer exists on disk. For instance a previously opened project from an external drive which was ejected.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-09-16 10:03 BCP Software New Issue
2015-09-16 10:03 BCP Software Status new => resolved
2015-09-16 10:03 BCP Software Fixed in Version => 9.0
2015-09-16 10:03 BCP Software Resolution open => fixed
2015-09-16 10:03 BCP Software Assigned To => BCP Software
2016-01-07 14:53 BCP Software Fixed in Version 9.0 => 8.5.1
2016-01-20 13:00 BCP Software Category Interface => User Interface